Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 163023

Summary: incomplete buildrequires in ccs-1.0.0-1
Product: [Fedora] Fedora Reporter: Karsten Hopp <karsten>
Component: ccsAssignee: Chris Feist <cfeist>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: jbrassow, sundaram
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-09-04 23:17:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
output of rpmbuild in mock chroot none

Description Karsten Hopp 2005-07-12 10:58:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.8) Gecko/20050623 Fedora/1.0.4-5 Firefox/1.0.4

Description of problem:
found during a mass rebuild with mock. ccs.spec is missing at least 
BuildRequires: libxml2-devel

Version-Release number of selected component (if applicable):
ccs-1.0.0-1

How reproducible:
Always

Steps to Reproduce:
1. install mock
2. run 'mock -r fedora-development-i386-core.cfg ccs-1.0.0-1.src.rpm'
3. check results
  

Additional info:

Comment 1 Karsten Hopp 2005-07-12 10:59:05 UTC
Created attachment 116647 [details]
output of rpmbuild in mock chroot

Comment 2 Chris Feist 2005-07-20 19:07:23 UTC
I've added the buildrequires to the devel/FC-4 & RHEL-4 branch.  It should be
correct on the next rebuild.